Skip to content

POST Upload space template as JSON

POST /resources/spaces/json: Upload space template as JSON. Deprecated, will be removed. Accepts an Apple RoomPlan JSON export only and converts it into a

POSThttps://api.rooom.com/resources/spaces/jsonDeprecated
Try it out
space:write

Body

multipart/form-data
NameTypeDescription
namestringSpace name
filefileApple RoomPlan JSON export (application/json)

Responses

200array
401Unauthorized
POST /resources/spaces/json Upload space template as JSON Deprecated, will be removed. Accepts an Apple RoomPlan JSON export only and converts it into a space template (GLB). It does not import a space definition with objects, lights or camera. Required scopes: space:write name Space name file Apple RoomPlan JSON export (application/json)